% Encoding: UTF-8

@ARTICLE{geuzaine-remacle:2009,
  author = {Geuzaine, C. and Remacle, J. F.},
  title = {Gmsh: A 3-D finite element mesh generator with built-in pre- and
	post-processing facilities},
  journal = {International Journal For Numerical Methods In Engineering},
  year = {2009},
  volume = {79},
  pages = {1309--1331},
  number = {11},
  month = sep,
  af = {Geuzaine, ChristopheEOLEOLRemacle, Jean-Francois},
  di = {10.1002/nme.2579},
  file = {:/cea/home/b5/renardf/biblio/Geuzaine-Remacle-IJNME2009.pdf:PDF},
  oi = {Remacle, Jean-Francois/0000-0002-4798-6458},
  owner = {renard},
  ri = {Remacle, Jean-Francois/A-8034-2012},
  sn = {0029-5981},
  timestamp = {2018.06.05},
  ut = {WOS:000269903700001}
}

@ARTICLE{renard-jeannee:2008,
  author = {Renard, F. and Jeannée, N.},
  title = {Estimating transmissivity fields and their influence on flow and
	transport: the case of Champagne mounts},
  journal = {Water Resources Research},
  year = {2008},
  volume = {44, W11414, doi:10.1029/2008WR007033},
  doi = {10.1029/2008WR007033},
  file = {:/cea/home/b5/renardf/biblio/Renard-Jeannee-2008WR007033.pdf:PDF},
  owner = {renard}
}

@ARTICLE{renard-tognelli:2016,
  author = {Renard, François and Tognelli, Antoine},
  title = {A new quasi-3D unsaturated-saturated hydrogeologic model of the Plateau
	de Saclay (France)},
  journal = {Journal of Hydrology},
  year = {2016},
  volume = {535},
  pages = {495--508},
  doi = {https://doi.org/10.1016/j.jhydrol.2016.02.014},
  file = {:/cea/home/b5/renardf/biblio/Renard-Tognelli-JH2016.pdf:PDF},
  issn = {0022-1694},
  keywords = {Hydrogeology, Saclay, Permeability, Porosity, Vadose zone, Infiltration},
  owner = {renard},
  timestamp = {2018.02.14},
  url = {http://www.sciencedirect.com/science/article/pii/S0022169416300397}
}

@ARTICLE{gerke-genuchten:1993,
  author = {Gerke, H. H. and Van Genuchten, M. T.},
  title = {A Dual-Porosity Model For Simulating The Preferential Movement Of
	Water And Solutes In Structured Porous-Media},
  journal = {Water Resources Research},
  year = {1993},
  volume = {29},
  pages = {305--319},
  number = {2},
  month = feb,
  af = {GERKE, HHEOLEOLVANGENUCHTEN, MT},
  di = {10.1029/92WR02339},
  file = {:/cea/home/b5/renardf/biblio/Gerke-Genuchten-WRR1993.pdf:PDF},
  oi = {van Genuchten, Martinus/0000-0003-1654-8858},
  owner = {renard},
  ri = {van Genuchten, Martinus/K-6892-2013},
  sn = {0043-1397},
  timestamp = {2018.03.30},
  ut = {WOS:A1993KM52000009}
}

@ARTICLE{vangenuchten:1980,
  author = {Van Genuchten, M.T.},
  title = {A closed-form equation for predicting the hydraulic conductivity
	of unsaturated soils},
  journal = {Soil Sci. Soc. Am. J.},
  year = {1980},
  volume = {44},
  pages = {892-898}
}

@ARTICLE{ippisch-vogel:2006,
  author = {Ippisch, O. and Vogel, H. J. and Bastian, P.},
  title = {Validity limits for the van Genuchten-Mualem model and implications
	for parameter estimation and numerical simulation},
  journal = {Advances In Water Resources},
  year = {2006},
  volume = {29},
  pages = {1780--1789},
  number = {12},
  month = dec,
  af = {Ippisch, O.EOLEOLVogel, H. -J.EOLEOLBastian, P.},
  di = {10.1016/j.advwatres.2005.12.011},
  ei = {1872-9657},
  file = {:/cea/home/b5/renardf/biblio/Ippisch-Vogel-Bastian-AWR-2006.pdf:PDF},
  oi = {Vogel, Hans-Jorg/0000-0003-2404-9485},
  owner = {renard},
  ri = {Vogel, Hans-Jorg/J-9845-2016},
  sn = {0309-1708},
  timestamp = {2018.03.12},
  ut = {WOS:000242783100002}
}

@TECHREPORT{goblet:1989,
  author = {Goblet, P.},
  title = {Programme METIS. Simulation d'écoulement et de transport miscible
	en milieu poreux et fracturé. Notice de conception},
  institution = {ENSMP/CIG},
  year = {1989},
  number = {LHM/RD/89/23},
  month = {9 février}
}

@TECHREPORT{goblet:1999,
  author = {Cordier, E. and Goblet, P.},
  title = {Programme METIS. Simulation d'écoulement et de transport miscible
	en milieu poreux et fracturé. Notice d'emploi},
  institution = {ENSMP/CIG},
  year = {1999},
  number = {LHM/RD/99/18},
  month = {9 juin}
}

@ARTICLE{gelhar:1986,
  author = {Gelhar, L.W.},
  title = {Stochastic Subsurface Hydrology : From Theory to Applications},
  journal = {Water Resources Research},
  year = {1986},
  volume = {22},
  pages = {135S-145S},
  number = {9},
  file = {:/cea/home/b5/renardf/biblio/Gelhar-WRR1986-22-9.pdf:PDF}
}

@ARTICLE{gelhar:1992,
  author = {Gelhar, L.W. and Welty, C. and Rehfeldt, K.R.},
  title = {A critical review of data on field-scale dispersion in aquifers},
  journal = {Water Resources Research},
  year = {1992},
  volume = {28},
  pages = {1955-1974},
  number = {7},
  file = {:/cea/home/b5/renardf/biblio/Gelhar-Welty-Rehfeldt-WRR1992-28-7.pdf:PDF}
}


@TECHREPORT{goblet:2013,
  author = {Goblet, P.},
  title = {Développement du code de calcul METIS pour la prise en compte de
	l'écoulement et du transport dans un milieu à double porosité. Revue
	bibliographique.},
  institution = {Centre de Géosciences, Mines ParisTech, Fontainebleau, France},
  year = {2013},
  type = {Rapport},
  number = {R131012PGOB},
  file = {:/cea/home/b5/renardf/metis/rapports/R131012PGOB_DASE_DP_biblio.pdf:PDF},
  owner = {renard},
  timestamp = {2018.06.25}
}

@TECHREPORT{goblet:2011,
  author = {Goblet, P.},
  title = {Développement du code de calcul METIS pour la prise en compte de
	l'écoulement et du transport dans un milieu à double porosité. Notice
	technique.},
  institution = {Centre de Géosciences, Mines ParisTech, Fontainebleau, France},
  year = {2011},
  type = {Rapport},
  number = {R111102PGOB},
  file = {:/cea/home/b5/renardf/metis/rapports/R111102PGOB_DASE_DP_Notice.pdf:PDF},
  owner = {renard},
  timestamp = {2018.06.25}
}

@Article{horgue-renard:2022,
  author         = {Horgue, P. and Renard, F. and Gerlero, G. S. and Guibert, R. and Debenest, G.},
  title          = {porousMultiphaseFoam v2107: An open-source tool for modeling saturated/unsaturated water flows and solute transfers at watershed scale},
  journal        = {COMPUTER PHYSICS COMMUNICATIONS},
  year           = {2022},
  volume         = {273},
  month          = {APR},
  issn           = {0010-4655},
  article-number = {108278},
  doi            = {10.1016/j.cpc.2021.108278},
  eissn          = {1879-2944},
  unique-id      = {WOS:000755524300004},
}

@Article{horgue-soulaine:2015,
  author               = {Horgue, P. and Soulaine, C. and Franc, J. and Guibert, R. and Debenest, G.},
  title                = {An open-source toolbox for multiphase flow in porous media},
  journal              = {COMPUTER PHYSICS COMMUNICATIONS},
  year                 = {2015},
  volume               = {187},
  pages                = {217-226},
  month                = {FEB},
  issn                 = {0010-4655},
  __markedentry        = {[renardf:6]},
  doi                  = {10.1016/j.cpc.2014.10.005},
  eissn                = {1879-2944},
  orcid-numbers        = {Guibert, Romain/0000-0003-3478-9743 Horgue, Pierre/0000-0002-2358-8113 Soulaine, Cyprien/0000-0002-6151-3286},
  researcherid-numbers = {Franc, Jacques/AAU-2090-2021 Debenest, Gerald/AAA-3938-2021 },
  unique-id            = {WOS:000346954200023},
}

@Comment{jabref-meta: databaseType:bibtex;}
